Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 

csm 4.2 on Win 2008 R2 VM in Hyper-V

I run my virtual machines in a hyper-v environment.  My CSM 4.2 installation runs on a server 2008 R2 virtual machine in Hyper-v.  Is this an issue with regards to support?  All the documentation talks about vmware but not everyone has vmware.

1 REPLY
Cisco Employee

Re: csm 4.2 on Win 2008 R2 VM in Hyper-V

Hello,

Official support for a virtualized CSM 4.2 install is limited to ESX 4.1 or ESXi 4.1:

http://www.cisco.com/en/US/docs/security/security_management/cisco_security_manager/security_manager/4.2/installation/guide/requirem.html#wp1096317

I would suggest contacting your Cisco account team or partner to see if Hyper-V support is planned or not.

-Mike

1048
Views
0
Helpful
1
Replies
CreatePlease to create content